body {
  margin: 30px 0px 0px;
  padding: 0;
  background: #000000 none repeat scroll 0%;
  text-align: justify;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #ffffff;
}
h1, h2, h3 {
  margin-top: 0;
}
h1 {
  font-size: 1.6em;
  font-weight: normal;
}
h2 {
  font-size: 1.6em;
}
h3 {
  font-size: 1em;
}
ul {
}
a {
  text-decoration: none;
  color: #2c4449;
}
a:hover {
  border-bottom: medium none;
}
a img {
  border:  none;
}
img.left {
  margin: 0 20px 0 0;
  float: left;
}
img.right {
  margin: 0 0 0 20px;
  float: right;
}
#header {
  margin: 0 auto;
  width: 960px;
}
#logo {
  margin: 0 auto;
  background: transparent url(images/img02.jpg) no-repeat scroll left top;
  width: 960px;
  height: 191px;
}
#logo h1, #logo p {
  margin: 0;
  color: #ffffff;
}
#logo span {
  color: #ffffff;
}
#logo h1 {
  padding: 25px 0 0 40px;
  letter-spacing: -1px;
  text-transform: lowercase;
  font-weight: normal;
  font-size: 4.8em;
}
#logo p {
  padding: 4px 0 0 43px;
  text-transform: lowercase;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 22px;
  color: #ffffff;
}
#logo a {
  border:  none;
  text-decoration: none;
  color: #ffffff;
}
#menu {
  margin: 0 auto;
  padding: 35px 0 0;
  background: transparent url(images/img01.jpg) repeat-x scroll left top;
  width: 960px;
  height: 55px;
}
#menu ul {
  margin: 0;
  padding: 0px 0 0 0px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#menu li {
  float: left;
  display: inline;
}
#menu a {
  margin: 0;
  padding: 40px 30px 0;
  background: transparent url(images/img06.jpg) no-repeat scroll right 15px;
  height: 40px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
}
#menu a:hover {
  color: #ffffff;
}
#menu .current_page_item a {
  color: #ffffff;
}
#wrapper {
  margin: 0px;
  padding: 0px;
  width: 100%;
}
#page {
  margin: 0 auto;
  padding: 0px;
  background: transparent url(images/img03.jpg) no-repeat scroll left top;
  width: 960px;
}
#page-bg {
}
#latest-post {
  border-bottom: 1px solid #2c4449;
  padding: 20px;
}
#content {
  margin: 0px 20px 20px;
  float: left;
  width: 460px;
}
.post {
  border-bottom: 1px solid #2c4449;
  padding-bottom: 15px;
  line-height: 200%;
}
.post h1 {
  font-weight: normal;
}
.title {
  margin: 0;
  padding: 30px 0 4px 0px;
  font-size: 28px;
  font-weight: normal;
}
.title a {
  border-bottom: medium none;
  color: #ffffff;
}
.title a:hover {
  border-bottom: 1px dotted #000000;
}
.byline {
  margin: 10px 0px 20px;
  padding: 4px 0px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #ffffff;
}
.tag {
  padding: 0 15px;
}
.entry {
  padding: 0px;
  color: white;
}
.links {
  background: transparent url(images/img05.jpg) no-repeat scroll left top;
  width: 80px;
  height: 33px;
  text-align: right;
  font-weight: bold;
}
.links a {
  display: block;
  height: 25px;
  padding-top: 8px;
  padding-left: 10px;
  text-align: left;
}
.links a:hover {
}
#sidebar1 {
  float: left;
  width: 230px;
}
#sidebar2 {
  float: right;
  width: 230px;
}
.sidebar {
  padding: 0;
  float: left;
  color: #737373;
}
.sidebar ul {
  margin: 0;
  padding: 20px 0 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.sidebar li {
  padding: 0 0 20px;
}
.sidebar li ul {
  background: transparent none repeat scroll 0%;
  padding-bottom: 20px;
}
.sidebar li li {
  border-bottom: 1px dashed #314a4f;
  margin: 0px 15px;
  padding: 8px 0px;
  background: transparent none repeat scroll 0%;
}
.sidebar li h2 {
  border-bottom: 1px solid #2c4449;
  margin: 0 15px;
  padding: 14px 15px 0px 0px;
  height: 26px;
  text-transform: capitalize;
  font-size: 18px;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-weight: normal;
  color: #ffffff;
}
.sidebar a {
  color: #bdbdbd;
}
#searchform {
  margin: 0;
  padding: 0 0 20px;
}
#searchform br {
  display: none;
}
#searchform h2 {
}
#s {
  border: 1px solid #cccccc;
  margin: 10px 0px 0 15px;
  padding: 2px;
  background: #ffffff none repeat scroll 0%;
  width: 165px;
  height: 18px;
  font-size: 10px;
  color: #000000;
}
#x {
  margin: 0;
  padding: 2px 5px;
  background: #ca8186 none repeat scroll 0%;
  height: 25px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #cccccc;
}
#calendar_wrap {
  padding: 10px 15px;
  text-align: center;
}
#calendar_wrap table {
  width: 100%;
}
#calendar_wrap th {
}
#calendar_wrap td {
}
#calendar_wrap tfoot td {
  border:  none;
}
#calendar_wrap tfoot td#prev {
  border:  none;
  text-align: left;
  font-weight: bold;
}
#calendar_wrap tfoot td#prev a {
  border:  none;
}
#calendar_wrap tfoot td#next {
  border:  none;
  text-align: right;
  font-weight: bold;
}
#calendar_wrap tfoot td#next a {
  border:  none;
}
#footer {
  border-top: 1px solid #2c4449;
  margin: 0 auto;
  padding: 0 20px;
  width: 960px;
  height: 80px;
}
#footer p {
  margin: 0;
  padding: 10px 0 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  font-family: Arial,Helvetica,sans-serif;
  color: #737373;
}
#footer a {
  color: #bdbdbd;
}
#footer .link {
}
#footer .copyright {
}
